PERTALIFE Bugs - Bug #3465

[ESS-PMS Final]perbaikan pada ess final dimana pada saat submit ess pms final, terbentuk 2 data

requestid. padahal seharusnya cuma 1 data saja.
03/03/2025 12:14 PM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/03/2025
03/06/2025
0%

0.00 hour
1.00 hour

Description

requestid. padahal seharusnya cuma 1 data saja.

2% Notsecure remote.minovais.com:

Minova

dear tim developer mohon supportnya untuk perbaikan pada ess final dimana pada saat submit ess pms final, terbentuk 2 data
[ Result
ReglD  WorkflowStatus  TaskName EmplDAs  PIC ExecuteBy  PICName
Title: 213217 : PMS Final - Unfinish
213217 Unfinish Direet Supervior1 10821222 08400615 YAHMIN
213217 Unfinish Create 10821222
D Title: 213218 - PMS Final - Unfinish
213218 Unfinish Direct Supervisor1 10821222 08400615 YAHMIN
213218 Unfinish Create 10821222
zounting

aplikasi http://remote.minovais.com:61125/
username pakai bintar

database di remote.minovais.com, 1452
Pertalifeprodbaseserverjakarta

WorkflowStatus

BusinessProcess:

10821222

ReglDTo:
OnBehalf:
TaskStatus ExecutaAt
Waiting Wz
Complete  03/03/2025 11:52:46
Waiting Wz
Complete 03/05/2025 1:52:48

3 Al Books

B bintar ~

History

#1 - 03/03/2025 12:16 PM - Muhammad Bintar
- File clipboard-202503031216-7mwl0.png added

- Description updated

#2 - 03/03/2025 12:41 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

ini kejadian di port production mereka juga atau hanya di port sini saat kita ngetest?

#3 - 03/04/2025 10:13 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

07/02/2025

1/2



http://remote.minovais.com:61125/

dear masbin , udah bisa di test ya

package :
bizproc(beforesubmit)

makasih

#4 - 03/04/2025 11:33 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah deploy ke client dan sudah oke.

Files
clipboard-202503031216-7mwl0.png 69 KB 03/03/2025 Muhammad Bintar
07/02/2025 2/2


http://www.tcpdf.org

